@font-face { font-family: brandfont; src: url('./55-roman.ttf'); }

body, html {
    height: 100%;
    font-family: 'brandfont';
    scroll-behavior: smooth;
}
/* rtl */
b.rtl{
    direction: rtl;
}
.text-blue{
  color:rgb(58, 93, 247);
      font-family: 'brandfont';

}
.bg-grad-light{
  background: rgb(211,239,249);
  background: linear-gradient(0deg, rgba(211,239,249,1) 0%, rgba(245,245,245,0.4433123591233369) 47%);

}

.text-blue{
  color:"black";
      font-family: 'brandfont';

}
p.rtl {
    direction: rtl;
}

h2.rtl{
    direction: rtl;
}

h3.rtl{
    direction: rtl;
}

h4.rtl{
    direction: rtl;
}

h5.rtl{
    direction: rtl;
}

div.rtl{
    direction: rtl;
}

a.rtl{
    direction: rtl;
}
.bg-blue{
  background-color: rgb(58, 93, 247);
}


/* Place text in the middle of the image */
.hero-text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color:#666666;
}

/*download*/
/* ===================================================================
 * # download
 *
 * ------------------------------------------------------------------- */
  .bg-grad{
    background: rgb(18,174,226);
background: linear-gradient(0deg, rgba(18,174,226,1) 0%, rgba(29,202,255,1) 100%);

  }




  .share, .contact {
    height: 100%;
  }

  .disapper {
    display: none;
  }

  .display {
    display: block;
  }

  .policy{
    padding: 80px 20px 20px 20px;
    font-family: 'brandfont', Times, serif;
    color: black;
  }

